Subject: GLOWBUGS digest 341

From: [email-masked]
Date: Mon, 4 Nov 1996 09:40:23 -0600 (CST)

GLOWBUGS Digest 341

Topics covered in this issue include:

  1) JUST A NOTE: ON FS/TRADE
	by "Robert Fowle  (KC8DBC)" <[email-masked]>
  2) Re: regen question
	by [email-masked]
  3) Re: Source of Screws??
	by Roy Morgan <[email-masked]>
  4) Re: Homebrewing Tubes
	by Roy Morgan <[email-masked]>
  5) Re: 6BM8 transmitter and other stuff
	by [email-masked] (Lee Richey)
  6) Re: What is a 10Y?
	by Roy Morgan <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 3 Nov 1996 11:54:22 -0500
From: "Robert Fowle  (KC8DBC)" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: JUST A NOTE: ON FS/TRADE
Message-ID: <[email-masked]>

Hi gang;
        well it's been hecktic the last few days, the father-in-law in hospital
agin this year, last had his left lung removed, this year his right kidney...
touch & go...wife in a turmoil...
        ANYWAY,  the list i told you about, is doing good,
but,  Remember.....this is stuff i don't want/need....make offers..
there is a small list of items i'd trade for included, although it's not the
only stuff i'd trade for......this suff takes up a lot of room/space....it
wouldn't hurt my feelings if someone took it all...(that would be a pick-up
for sure)
        IF you think a price is out of line...think " I'll make an OFFER"
as long as it's a reasonable....you can't insult me....
        thanks for the space, if you want the list again, or would like it
for the first time, email me....it's to beg for here....remember it's parts
some equipment..etc.

thank you

=================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. 517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail:  [email-masked]
Web Page:  http://www.jacksonmi.com/hammarlund
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
=================================================]-[->
Boatanchors: the list: [email-masked]......subscribe boatanchors
<your name>
       the news group: rec.radio.amateur.boatanchors
             news group: ham-am@[email-masked]....Body: add ham-am		

------------------------------

Date: Sun, 3 Nov 1996 19:32:44 -0500
From: [email-masked]
To: [email-masked]
Subject: Re: regen question
Message-ID: <[email-masked]>

In a message dated 96-11-02 19:05:24 EST, you write:

<< Slightly beyone the regen point, the thing breaks into a lower freq
 oscillation - about 700KC to 2 MC, depending how far I crank up the
 regen. This happens on all the plug-in coils, BC band thru 30 meters. >>

Bob you didn't describe the plate circuit of the rf stage.  If it has an rf
choke in it,  thats probably coupling with the one in the cathode circuit and
causing the low frequency oscillation.  Rf chokes are usually responsible for
low frequency parasitics.  If there isn't a second choke then I haven't a
clue.

73 Bob [email-masked]

------------------------------

Date: Mon, 04 Nov 1996 09:25:35 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Source of Screws??
Message-ID: <[email-masked]>

At 09:34 PM 11/1/96 -0600, you wrote:
>
>
>I've got some ba gear with some screws missing.  (The equipment has some 
>screews missing, not me!)  Where is a good source of 8-32 by 1/4" pan head 
>machine screws? 

        Small Parts Inc.
        13980 N.W. 58th Court, P. O. Box 4650
        Miami Lakes, FL 33014-0650
        Tel: 305-557-8222
        Fax: 800-423-9009

They have all kinds of fasteners, gears, spllines, drills, and such in both
American and Metric sizes.  Not cheap, but high quality.

Their catalog will make you drool.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Mon, 04 Nov 1996 09:35:37 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Homebrewing Tubes
Message-ID: <[email-masked]>

At 08:26 AM 11/2/96 -0600, you wrote:
>While reading some old QST's I came across the following in QST for June
>1945. 
>----------------------------------------------------
>>From June 1945 QST pages 58&84
>
>REPORT ON AMATEUR TUBE MAKING 
..
>     It costs less to buy a finished tube, but one can not always find just
>that special tube,

QUICK!

Get him to turn out a batch of type 50's and we'll get rich!  
(They're only triodes, after all!)

We gotta do this before he figures out that it can't be done!
(Yes, I did see the date.)

"But Queen Isabella, I KNOW I can make it, I just KNOW I can!"

                                         Christoforo Columbo

:-)  Keep em glowing!

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Mon, 4 Nov 1996 09:39:09 -0500
From: [email-masked] (Lee Richey)
To: <[email-masked]>
Cc: <[email-masked]>
Subject: Re: 6BM8 transmitter and other stuff
Message-ID: <[email-masked]>

Hello all,

Thanks for the replys.  Looks like the 6BM8 project is a go.  Should
be fun if I can remember to keep my fingers out of the high voltage!

> I am going to stay with a commercial receiver, and I would dearly 
> LOVE to be able to run the thing QSK!
> 
> HOW did you do it? Is there any way that you could share with us 
> about the circuitry?

A detailed description is in the '97 handbook, starting on page 22.21.
The adapter consists of a controller chip (a RAC C1V which can also
be used as a keyer if you choose) which sequences the switching 
properly without introducing any waveform distortion.  The antenna is
switched by a quiet, high speed relay good for 150 watts or so, depending
upon SWR, and the receiver is muted in the cathode circuit of it's RF
and IF amplifiers.  The receiver can also be muteded in the speaker circuit
but that arrangement is less desirable than cathode muting.

The transmitter is keyed with either a high current power FET for cathode
keying or a high voltage PNP for grid block keying.  These provide reliable
keying with no bounce or other noise.

Since the project was published, I worked up a solid state switch for the
receiver using a IRF710 FET.  That arrangement provides almost Ten-Tec 
like T/R switching.  A potentiometer connected as a rheostat across the
cathode mute terminals will provide variable receiver gain during transmit.
 This 
arrangement provides for monitoring one's own signal in the receiver
without
overloading the RX.

You can find out about the T/R Adapter kit at www.radioadv.com/products.htm

>  
> >  I'm planning to have pretuned pi-net output so I can
> > switch bands without putting up a carrier for tune-up.  
> 
> Now THERE's another great idea! Seems like all it would take is the 
> right kind of switch and some means of getting the right capacitances 
> ..

The jury is still out on this one.  

I plan to use heavy duty padder capacitors I have left over from an antenna
tuner
project of several years ago.  I have used these units with over 600 watts
in a low
loaded Q circuit.  Since the loaded Q in this project is quite a bit
higher, the voltages
will possibly a little higher here but I think the units will work well. 
I'll keep you posted.

-Lee-  -WA3FIY-

http://www.radioadv.com

------------------------------

Date: Mon, 04 Nov 1996 09:59:38 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: What is a 10Y?
Message-ID: <[email-masked]>

At 02:29 AM 11/3/96 -0600, you wrote: 

   ... amongst
>the treasure trove of 6V6, 6AG7's and the like is a couple of
>an 'antique' tubes labeled '10Y'. 

AES lists the type 10Y (Used only) for SEVENTY FIVE DOLLARS EACH.  (LAST
year's catalog.)

You do indeed have some treasures.  It's a triode rated at 15 watts plate
dissipation and capable of about 20 watts rf out in oscillator service.

I'll trade you a pair of nice, new 6146's for them!  (Heh, heh, heh.)   :-)

Keep em glowing!  (Not the 10Y's, of course, they are museum items now.)

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

End of GLOWBUGS Digest 341
**************************